services:
  backend:
    image: backend
    container_name: backend
    ports:
     - 8080:9710
    restart: always
  postgres:
    image: postgres
    container_name: postgres
    environment:
      POSTGRES_PASSWORD: qwerty
    ports:
    - 5432:5432
    volumes:
    - /usr/share/mes/postgres/data:/var/lib/postgresql/data
